Subject: Re: bug#46750: calc defmath let* behaviour surprising, inconsistent, or wrong

From: Mattias Engdegård <[email-masked]>
Date: Fri, 5 Mar 2021 11:58:15 +0100

5 mars 2021 kl. 11.49 skrev Stephan Neuhaus <[email-masked]>:

> I can confirm that the calc that's in the current master branch (development version for 28.1) fixes my problem. You hinted that there were further problems too, but I have only checked that let* now seems to work as intended. Also, to be fair, I have checked that only for my own use case.

Thanks for checking! Marking the bug as closed then.

> Now I'll have to decide whether to build emacs for Debian myself or whether to wait for Debian to adopt emacs >= 28.1.

Well, Emacs release cycles are not known for their brisk pacing; you would have to wait for quite a while. (And obviously, we don't mind more people testing the development versions!)